## ruby-rbvmomi 1.8.2

=== debian/changelog ===
ruby-rbvmomi (1.8.2-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/p/0003-Fix-FTBFS-with-Ruby-3.2.patch: replace File.exists? with
    File.exist?
  * Declare compliance with Debian Policy 4.6.2
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 18:49:54 -0300

ruby-rbvmomi (1.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #719779)
  * Skipped executable folder for now. Will include based on upstream's
    suggestion.

 -- Balasankar C <balasankarc@autistici.org>  Wed, 30 Dec 2015 10:26:53 +0530
