=== debian/control ===
Source: ruby-rbvmomi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-builder,
               ruby-nokogiri,
               ruby-trollop
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbvmomi.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbvmomi
Homepage: https://github.com/vmware/rbvmomi
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rbvmomi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-builder,
         ruby-nokogiri,
         ruby-trollop,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby interface to the VMware vSphere API
 This package provides the gem, RbVmomi, which is a Ruby interface to the
 vSphere API. Like the Perl and Java SDKs, it can be used to manage ESX and
 VirtualCenter servers.
