=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	cp vmodl.db debian/ruby-rbvmomi/usr/share/ruby-rbvmomi/
	dh_auto_install
	rm -rf debian/ruby-rbvmomi/usr/bin
